Subject: Last Call: Gateways and MIME Security Multiparts to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 08 Sep 1998 10:14:04 -0400

The IESG has received a request to consider Gateways and MIME Security
Multiparts <draft-freed-gatesec-02.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 8, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-freed-gatesec-02.txt